[@bigcommerce/checkout-sdk](../README.md) / HostedInputValidateErrorData

# Interface: HostedInputValidateErrorData

## Table of contents

### Properties

- [fieldType](HostedInputValidateErrorData.md#fieldtype)
- [message](HostedInputValidateErrorData.md#message)
- [type](HostedInputValidateErrorData.md#type)

## Properties

### fieldType

• **fieldType**: `string`

___

### message

• **message**: `string`

___

### type

• **type**: `string`
